#block-ems-content .a004-1 .col-text {
    max-width: 100%;
    display: block;
    flex: 100%;
    margin-left: 8%;
    padding-bottom: 15px;
}
#block-ems-content .col-md-4.box {
    float: left;
    min-width: 33%;
    min-height: 100px;
    align-items: center;
    text-align: left;
    border: 0;
    padding-left: 1.25rem;
    border-left: 8px solid;
    display: flex;
    -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
#block-ems-content .col-md-4.box:hover {
    min-height: 110px;
}
#block-ems-content .col-md-4.box a {
    font-size: 30px;
    font-weight: 500;
    box-shadow: none;
}
#block-ems-content .col-md-4.box .icon {
    font-size: 40px;
    padding-left: 10px;
}

#block-ems-content .col-md-4.box.red {
	border-color: #CF0614;
}
#block-ems-content .col-md-4.box.brown {
	border-color: #85764F;
}
#block-ems-content .col-md-4.box.grey {
	border-color: #B2B2B2;
}
#block-ems-content .col-md-4.box.red a:hover {
    color: #CF0614;
    background: transparent;
}
#block-ems-content .col-md-4.box.brown a:hover {
    color: #85764F;
    background: transparent;
}
#block-ems-content .col-md-4.box.grey a:hover {
    color: #B2B2B2;
    background: transparent;
}
